@charset "utf-8";

/* ----- 한국출판학회 kpss ----- */

/* main - main-banner */
.carousel-item:nth-child(1) {
    background-position: 50% 25% !important;
}

.carousel-item:nth-child(2) {
    background-position: 50% 25% !important;
}

/* main - quick-btn */
.quick-btn .quick-btn-wrap {
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.5)), url(https://cdn.hakjisa.site/ws/kpss/main_quick_bg.jpg);
    background-position: 0% 42%;
    background-repeat: no-repeat;
    background-size: cover;
}

/* main - sitelink */
.sitelink a {
    margin: 1rem;
}

.sitelink a img {
    max-height: 2.5rem;
}

/* gnb menu */
.gnb__depth2 li {
    padding: 0 .75rem;
}

.gnb__depth2 li a {
    font-size: 1rem;
}

/* sub-banner */
.sub-banner {
    background-position: 50% 14% !important;
}